<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="bc8d9f">  <td>23/01/19 19:20:08</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;NewTest.lauchbrowser()[pri:0, instance:Assignment.NewTest@44a7bfbc]">&gt;&gt;lauchbrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1029472813</td>   <td></td> </tr>
<tr bgcolor="bc8d9f">  <td>23/01/19 19:20:21</td>   <td>12326</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NewTest.logoPrsent()[pri:0, instance:Assignment.NewTest@44a7bfbc]">logoPrsent</td> 
  <td>main@1029472813</td>   <td></td> </tr>
<tr bgcolor="bc8d9f">  <td>23/01/19 19:20:21</td>   <td>12362</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="NewTest.text()[pri:0, instance:Assignment.NewTest@44a7bfbc]">text</td> 
  <td>main@1029472813</td>   <td></td> </tr>
</table>
